body{
font:12px georgia,times new roman,serif;
color:#333333;
margin:0;
background:url(body.png) repeat left top;
}

a{
color:#002868;
text-decoration:underline;
}

a.logo{
display:block;
width:361px;
height:12px;
position:absolute;
top:10px;
left:18px;
}

img{
border:0;
display:block;
}

img.chancellor{
float:left;
margin:0 10px 10px 0;
padding:3px;
border:1px solid #cccccc;
width:206px;
height: auto;
background-size: contain;
}

p{
line-height:16px;
padding:0;
margin:0 0 1em 0;
}

#epAttention{
color:#002868;
text-align:center;
padding:10px 0 0 0;
font-size:11px;
}

#epColumn1{
margin-right:320px;
padding:20px;
}

#epColumn2{
float:right;
padding:20px;
width:300px;
}

#epContent{
border-bottom:1px solid #c8c7c7;
clear:both;
float:left;
width:800px;
}

#epContent h1{
border-bottom:1px solid #c8c7c7;
color:#a9a195;
font-size:18px;
margin:0 0 15px 0;
}

#epEmergency{
}

#epFooter{
clear:both;
color:#666666;
font-size:10px;
}

#epFooter a{
color:#666666;
text-decoration:underline;
}

#epHeader{
position:relative;
background:url(header.jpg) no-repeat left top;
height:33px;
}

#epNav{
background:#CE1126;
color:white;
float:left;
width:100%;
height:25px;
}

#epNav a{
text-decoration:none;
border-right:1px solid white;
color:white;
display:block;
float:left;
padding:5px 20px;
}

#epNav a:hover{
text-decoration:none;
background:#002868;
color:white;
}

#epWrapper{
background:white;
float:left;
left:50%;
margin-left:-400px;
position:relative;
width:800px;
}

.listor{
margin:10px 0;
list-style:none;
}